10.06.2016 Доработан модуль интеграции E-Trade HTTP Tunnel

Мы идем в ногу со временем, и подстраиваемся под современные технологии php, которые выпустили уже 7 свою версию. 
Мы не отстаем, доработали модуль интеграции E-Trade HTTP Tunnel - теперь он поддерживает новую версию PHP 7.

 

Желаем приятной работы.
Команда ElbuzGroup.